View Issue Details

IDProjectCategoryView StatusLast Update
0000942FreeCADBugpublic2017-03-27 08:33
Reporterryback08Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version0.12 
Target VersionFixed in Version0.13 
Summary0000942: Crash when 2xdouble-click on part
DescriptionWhen you 2 x double-click on part (on right in tree view)

the first double-click : you can move your object on 3D view
the second double-click (I know, it's stupid) : FreeCad crash at all time
Additional InformationTest on
- Windows 7 - Freecad 0.13 RC 1811
- Linux Xubuntu - Freecad 0.13 1807
TagsNo tags attached.

Activities

wmayer

2013-01-05 09:29

administrator   ~0002797

Good observation!

git show 49f66c5
git show f4ff92c

Issue History

Date Modified Username Field Change
2013-01-04 21:28 ryback08 New Issue
2013-01-05 09:29 wmayer Note Added: 0002797
2013-01-05 09:30 wmayer Status new => closed
2013-01-05 09:30 wmayer Resolution open => fixed
2013-01-05 09:30 wmayer Fixed in Version => 0.13
2017-03-27 08:33 Kunda1 Changeset attached => FreeCAD releases f4ff92ce